Subject: Trainer Candidate - Rupesh Nidhi
From: Rupesh Nidhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 09:42:19 -0500

| | Tech Support Test

Name | Rupesh Nidhi
E-mail | [email-masked]
Phone Number | (91) 9968256277
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Optum Global Solutions | Tech support manager | 03 Feb 2021 | 1,25,000
Previous Employer 1 | Rotary International Info Services | Coordinator Helpdesk | Mar 2008 | 40,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Available

Please briefly describe your work experience specifically in training?

As a manager for the tech support team in Optum Global Solutions it could not escape my eyes the undeniable needs of team to have a good communication and linguistic skill who were supporting customers with different cultural, geographical and linguistic background. Customers were spread across India, USA, Philippines and Ireland.

So I worked with L&D to define specific requirements and measurable results of the training for soft skills.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was in June 2019 when the US and India teams parted and the support for India and Philippines fell our shoulders and US were to take on the customers in US and Ireland.
We had growing backlogs while this decision was going on in background and there were no effective steps to tackle the Incident volume because of lack of clarity in business. Once decision was made we inherited 1200+ Incidents into Ind-Ph bucket by July which was never seen before. The partition was not just for the L2 but for whole business and that included Helpdesk too. So volume of incidents generated per day also started to grow as helpdesk was transferring many incidents indiscriminately without following the procedures. The growing volume of incidents was resulting in more escalations than normal and there was intense pressure from business and leadership to manage the situation. More than helpdesk it was on L2 teams as they were the face of IT.

I took this as an opportunity and volunteered to manage the situation. Once my manager agreed I had a pool of around 60 techs from whom I can pick across Ind and Ph.

Using the reports, working hours and the skill set of the techs, I divided them into groups to handle the incidents. Daily meeting was held with their managers to review the metrics of those techs. Escalations were handled separately.  And in all this we also received few escalations separately which consisted of various issues/ incidents within a single business unit. Those had to be investigated and on basis of the merit either had to resolved or transferred to other tech support groups.

I realized that it is difficult to make someone answerable if his reporting is not directly to me and hence had to be persistent with their managers to either get them achieve the required results or get replaced. It also needed meetings with Helpdesk on redefining of some of the procedures and sharing with them some standard solutions to lessen the inflow of Incidents.

After 22 days of continuous monitoring we were able to reduce the backlog to less than 100 and bring a normal situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Using the tech knowledge and soft skills when issue is resolved or if not then escalated to concerned support team by keeping customer happy is Good customer service.
Great is when customer desires to return to the same person for any subsequent issue even before reaching helpdesk or recommends your name to others showing higher level of confidence in your abilities.

What according to you makes you a good candidate for this position? | Customer service skills, willingness to solve a situation and availability.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |